
MHI Automotive climate control Thailand.Co.Ltd - Project progress work #1112

Parent project # 765 (Closed): [PJ240056] Auto data correcting system for MCCT

[Installation&On-site support]

11 Aug 2025 16:43 - Siriporn Nimitmuenwai

Status: Closed Start date: 13 Jan 2025

Priority: Normal Due date: 07 Feb 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Nov 2025 10:20 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Nov 2025 10:24 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
